def FormatTime():
	#return time.strftime(param.outputFmt, time.strptime(param.time.strip(), "%I:%M:%S %p"))
	if param.time == None or param.time == '' or  param.time == 'N-O-T-S-E-T':
		s = ''
	else:
		s = time.strftime(param.outputFmt, time.strptime(param.time, param.inputFmt))
	return s
